2.99 -> 3.15 Do I need to change any of my scripts?

User discussion and information resource forum for Image products.

2.99 -> 3.15 Do I need to change any of my scripts?

Postby jeffw_00 » Sat Dec 16, 2017 12:39 pm

Hi - I just noticed I was out of date, and happily paid $ to upgrade to 3.15 (you guys are great). It wants me to uninistall IFW2.99 before I install the 3.15 GUI Suite. That's ok. But my question is:

I use perl scripts with IFW commands generated by the tool. They're pretty basic backup and validate commands - but I think the name of the exe will change (:-( ) - but also will the disk spec change or any of the options?

Thanks!
/j
jeffw_00
 
Posts: 85
Joined: Wed Oct 12, 2011 6:46 am

Re: 2.99 -> 3.15 Do I need to change any of my scripts?

Postby TeraByte Support » Sat Dec 16, 2017 1:32 pm

the main change is the path. the old command line would continue to work.

"jeffw_00" wrote in message news:14509@public.image...

Hi - I just noticed I was out of date, and happily paid $ to upgrade to 3.15
(you guys are great). It wants me to uninistall IFW2.99 before I install
the 3.15 GUI Suite. That's ok. But my question is:

I use perl scripts with IFW commands generated by the tool. They're pretty
basic backup and validate commands - but I think the name of the exe will
change (:-( ) - but also will the disk spec change or any of the options?

Thanks!
/j

TeraByte Support
 
Posts: 2401
Joined: Thu May 05, 2011 3:37 pm

Re: 2.99 -> 3.15 Do I need to change any of my scripts?

Postby jeffw_00 » Sat Dec 16, 2017 2:48 pm

Thanks Mr Support :-) Much appreciated
jeffw_00
 
Posts: 85
Joined: Wed Oct 12, 2011 6:46 am

Re: 2.99 -> 3.15 Do I need to change any of my scripts?

Postby mjnelson99 » Sat Dec 16, 2017 2:59 pm

I run both concurrently on my laptop, not desktop. I think I made a
small change to allow that.
Mary

On 12/16/2017 1:39 PM, jeffw_00 wrote:
> Hi - I just noticed I was out of date, and happily paid $ to upgrade to 3.15 (you guys are great). It wants me to uninistall IFW2.99 before I install the 3.15 GUI Suite. That's ok. But my question is:
>
> I use perl scripts with IFW commands generated by the tool. They're pretty basic backup and validate commands - but I think the name of the exe will change (:-( ) - but also will the disk spec change or any of the options?
>
> Thanks!
> /j
>
>
mjnelson99
 
Posts: 773
Joined: Thu Aug 11, 2011 6:24 pm


Return to Image for DOS/Linux/Windows